.profile-last-order{
    @include flex($direction:column) ;
    flex-flow: row ;
    flex-wrap: wrap ;
    .profile-last-order-detail{
        background-color: map-get($gray-colors, "white" );
        border-radius: map-get($border-radius, "sm" ) ;
        @include flex($direction:column) ;
        flex-flow: row ;
        flex-wrap: wrap ;
        padding: 2rem 1.5rem ;
        margin-bottom: 0.6rem;
        div{
            flex: 0 0 50%;
            margin-bottom: 1rem;
            @include typography($size:14px);
            &#full{
                flex: 0 0 100%;
            }
            &:last-child{
                margin-bottom: 0;
            }
        }
    }
}